Alte Android-Betriebssysteme werden ab 12.12.16 von der Onleihe nicht mehr unterstützt

Liebe Blogger,

diese Meldung ist für alle Androidnutzer interessant, sofern ein altes Betriebssystem auf dem Smartphone oder Tablet noch installiert ist. In der Regel kann man über den jeweiligen Menüpunkt (Über dieses Gerät, Info, Systeminformationen…) im Gerät nachsehen, welche Android-Version installiert ist. Hier folgt die Meldung des Onleihe-Supports:

Sehr geehrte Nutzerinnen und Nutzer,

im Rahmen der Vorbereitung zur Veröffentlichung der neuen Apps im Januar 2017, werden wir die Unterstützung für sehr alte App-Versionen einstellen.

Dies betrifft App-Versionen, welche mit dem Android-Betriebssystem 3.0 und niedriger betrieben werden können. Aktuell ist die Version 6.0. verbreitet und 7.0 die neueste erhältliche Version des Android-Betriebssystems.
Laut unseren Statistiken beträgt die Nutzung dieser alten Versionen der Onleihe-App weniger als 1% im vergangenen Monat, Tendenz weiter fallend.

Konkret werden die o.g. App-Versionen ab dem 12.12.2016 nicht mehr nutzbar sein.

Freundliche Grüße
divibib-Support

 

Kommentar verfassen

Trage deine Daten unten ein oder klicke ein Icon um dich einzuloggen:

WordPress.com-Logo

Du kommentierst mit Deinem WordPress.com-Konto. Abmelden / Ändern )

Twitter-Bild

Du kommentierst mit Deinem Twitter-Konto. Abmelden / Ändern )

Facebook-Foto

Du kommentierst mit Deinem Facebook-Konto. Abmelden / Ändern )

Google+ Foto

Du kommentierst mit Deinem Google+-Konto. Abmelden / Ändern )

Verbinde mit %s